Bug 1124313 - Review Request: perl-Path-ScanINC - Emulate Perls internal handling of @INC
Summary: Review Request: perl-Path-ScanINC - Emulate Perls internal handling of @INC
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1128409
TreeView+ depends on / blocked
 
Reported: 2014-07-29 08:18 UTC by David Dick
Modified: 2014-08-10 08:46 UTC (History)
2 users (show)

Fixed In Version: perl-Path-ScanINC-1.000000-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 08:36:26 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-07-29 08:18:56 UTC
Spec URL: https://ddick.fedorapeople.org/packages/perl-Path-ScanINC.spec
SRPM URL: https://ddick.fedorapeople.org/packages/perl-Path-ScanINC-1.000000-1.fc20.src.rpm
Description: Emulate Perls internal handling of @INC
Fedora Account System Username: ddick

Comment 2 Petr Šabata 2014-07-29 15:03:25 UTC
FIX: Run-require Data::Dump

Comment 3 David Dick 2014-07-29 18:57:11 UTC
Done

Comment 4 Petr Šabata 2014-07-30 07:41:34 UTC
Ack.  Approving.

Comment 5 David Dick 2014-07-30 08:32:02 UTC
Thanks Petr.  Most appreciated.

New Package SCM Request
=======================
Package Name: perl-Path-ScanINC
Short Description: Emulate Perls internal handling of @INC
Upstream URL: http://search.cpan.org/dist/Path-ScanINC/
Owners: ddick
Branches: f20, f21
InitialCC: perl-sig

Comment 6 Gwyn Ciesla 2014-07-30 10:11:41 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-07-30 11:00:44 UTC
perl-Path-ScanINC-1.000000-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Path-ScanINC-1.000000-1.fc20

Comment 8 Fedora Update System 2014-07-30 21:57:20 UTC
perl-Path-ScanINC-1.000000-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 9 Fedora Update System 2014-08-08 08:36:26 UTC
perl-Path-ScanINC-1.000000-1.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.